services:
  frontend:
    image: ouijdaneim/gta-frontend:latest
    ports:
      - "3000:80"
    depends_on:
      - backend

  backend:
    image: ouijdaneim/gta-backend:latest
    ports:
      - "8000:80"